@media (max-width: 1399px) {
    .accordion-slide {
        max-width: 80px;
        padding-left: 80px;
    }
    .accordion-slide__label {
        font-size: 30px;
        width: 80px;
    }
    .main-navigation li {
        margin: 0 25px 0 0;
    }
}


@media (max-width: 1199px) {
    header {
        font-size: 15px;
    }
    .accordion-v {
        display: none;
    }
    .accordion-item {
        background-color: transparent;
    }
    .accordion-flush .accordion-item .accordion-button,
    .accordion-flush .accordion-item .accordion-button.collapsed {
        background-color: var(--verdee);
        font-size: 25px;
        color: var(--branco);
    }
    .accordion-flush .accordion-item .accordion-button:not(.collapsed) {
        background-color: var(--verde);
        box-shadow: none;
    }
    .accordion-button::after {
        width: 30px;
        height: 30px;
        border: 1px solid var(--branco);
        border-radius: 50%;
        background-position: center;
        background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
    }
    .accordion-item figure.destaque {
        width: 100%;
        height: 100%;
        background-position: center;
        background-size: cover;
    }
}


@media (max-width: 991.98px) {
    .tit65 {font-size:50px}
    .tit60 {font-size:45px}
    .tit50,.texto-marca h2,.aj-txt h2 {font-size:35px}
    .tit40,.texto-marca h3,.aj-txt h3 {font-size:30px}
    .tit35 {font-size:30px}
    .tit25 {font-size:25px}
    .tit22 {font-size:22px}
    
    .banner .bot-verdec {
        width: 100%;
        text-align: center;
    }
    .empresa-home,
    .texto-marca {
        margin-top: auto;
    }
    .empresa-home figure img,
    .texto-marca figure img,
    .projetos figure img {
        max-width: 100%;
        height: auto;
    }
    .porque-projetos {
        padding-top: 80px;
    }
    .porque-projetos .projetos {
        margin-top: 90px;
    }
    .clientes ul li {
        width: 20%;
    }
    .empresa-home .col-lg-8,
    .texto-marca .col-lg-8 {
        padding-top: 80px;
    }
    .banner.video {
        height: calc(100% - 178px);
    }
}


@media (max-width: 767.98px) {
    .tit65 {font-size:45px}
    .tit60 {font-size:40px}

    .banner-titulo:after {
        width: 250px;
        height: 124px;
        background-size: contain;
    }
    .Mb100 {
        margin-bottom: 80px;
    }
}


@media (max-width: 575.98px) {
    
}